section {
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #ddd;
}
input {
  display: none;
}

label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 10px 25px;
  font-weight: 800;
  text-align: center;
  color: #888;
  border: 1px solid transparent;
}

label:hover {
  color: #ddd;
  cursor: pointer;
}

input:checked + label {
  color: #ddd;
  border: 1px solid #ddd;
  border-top: 2px solid orange;
  border-bottom: 1px solid #fff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}

#pic1:checked ~ #picture1,
#pic2:checked ~ #picture2,
#pic3:checked ~ #picture3,
#pic4:checked ~ #picture4 {
  display: block;
}
@media screen and (max-width: 650px) {
  label {
	font-size: 0;
  }
  label:before {
	margin: 0;
	font-size: 18px;
  }
}

@media screen and (max-width: 400px) {
  label {
	padding: 15px;
  }
}
